## angelica-user 10 QP1A.190711.020 V12.0.20.0.QCRMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6765
- Codename: angelica
- Brand: Redmi
- Flavor: angelica-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: V12.0.20.0.QCRMIXM
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/angelica_global/angelica:10/QP1A.190711.020/V12.0.20.0.QCRMIXM:user/release-keys
- OTA version: 
- Branch: angelica-user-10-QP1A.190711.020-V12.0.20.0.QCRMIXM-release-keys
- Repo: redmi/angelica
